## rust-byte-tools 0.2.0

=== debian/changelog ===
rust-byte-tools (0.2.0-1) unstable; urgency=medium

  * Package byte-tools 0.2.0 from crates.io using debcargo 2.2.3

 -- kpcyrd <git@rxv.cc>  Sun, 15 Jul 2018 23:02:58 -0700
