=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/byte-tools-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/byte-tools .*/crates/byte-tools/@ANY_VERSION@/download
