## rust-byte-tools 0.3.0

=== debian/changelog ===
rust-byte-tools (0.3.0-1) unstable; urgency=medium

  * Package byte-tools 0.3.0 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Tue, 09 Oct 2018 09:33:32 +0200
