=== debian/control ===
Source: rust-byte-tools
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/byte-tools]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/byte-tools

Package: librust-byte-tools-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-byte-tools+default-dev (= ${binary:Version}),
 librust-byte-tools-0-dev (= ${binary:Version}),
 librust-byte-tools-0+default-dev (= ${binary:Version}),
 librust-byte-tools-0.3-dev (= ${binary:Version}),
 librust-byte-tools-0.3+default-dev (= ${binary:Version}),
 librust-byte-tools-0.3.0-dev (= ${binary:Version}),
 librust-byte-tools-0.3.0+default-dev (= ${binary:Version})
Description: Bytes related utility functions - Rust source code
 This package contains the source for the Rust byte-tools crate, packaged by
 debcargo for use with cargo and dh-cargo.
